#
#  Copyright (C) 1998-2011, MEYER.
#  All rights reserved.  See COPYRIGHT file for details.
#
#  This software and supporting documentation were developed by
#
#    MEYER R&D.
#    Anhui Hefei, China
#
#  Description:  Configuration file of DCTViewer.
#  Revision:  3.0
#
##############
#
[[PARAMS]]

[Initialize]
LANGUAGE =0

# Meyer Cephalometric analysis program
MCA = 1

# send data to DB/iPad
ENABLE_SHARE_DATA =0
SHARE_DATA_THUMB_W = 240
SHARE_DATA_THUMB_H = 240

[PanContrast]
# Do PA ContrastEnhance First or Not
ContrastEnhanceFirst = 0
RadiusForContrastEnhance = 15
WinArfterContrastEnhance = 9400
LevelArfterContrastEnhance = 6500
WeightOri = 0.4

[DefaultImplant]
IMPLANT_UID_VALUE =0
IMPLANT_COMPANY_NAME =0
IMPLANT_COMPANY_PRODUCTLINE =0
IMPLANT_COMPANY_MODEL =0
IMPLANT_OCCLUSAL_DIM =0.000000
IMPLANT_APICAL_DIM =0.000000
IMPLANT_LENGTH_DIM =0.000000
IMPLANT_COLOR_VAULUE =0
IMPLANT_POLYDATA_PATH =0
IMPLANT_UID_VALUE = 0


[CT3DView]
PAN_CURVE_SURFACE_COLOR =65535
PAN_CURVE_SURFACE_OPACITY =0.800000
PAN_GENERATION_WEIGHTED = 0
PAN_PROCESSED =1
SLICE_LENGTH =50
SLICE_SPACEBETWEEN =4
NERVE_LINE_RADIUS =2.000000
NERVE_LINE_COLOR =8454143
IMPLANT_TOOTH_COLOR =16776960



EXACT_MOVE_ASC =0
EXACT_MOVE_PAN =0
EXACT_MOVE_CS =0
EXACT_MOVE_MPR =0

SHOW_3D_MODEL =1

NUM_OF_3D_RENDER_TYPE = 2

SHADE_3D_MODEL =0
3D_SCENE_AMBIENT =0.250000
3D_SCENE_DIFFUSE =0.620000
3D_SCENE_SPECULAR =0.070000
3D_SCENE_SPECULARPOWER =81.000000

3D_MODEL_POSITION_VR_1 =478.608704
3D_MODEL_POSITION_VR_2 =4076.166748
3D_MODEL_POSITION_VR_3 =1131.969604
3D_MODEL_POSITION_VR_4 =2406.104736

3D_MODEL_POSITION_MIP_1 =169.166672
3D_MODEL_POSITION_MIP_2 =4076.166748
3D_MODEL_POSITION_MIP_3 =2692.437500
3D_MODEL_POSITION_MIP_4 =4076.166748

3D_MODEL_OPACITY_1 =0.000000
3D_MODEL_OPACITY_2 =0.500000
3D_MODEL_OPACITY_3 =0.500000
3D_MODEL_OPACITY_4 =0.500000

3D_MODEL_COLOR_1 =0
3D_MODEL_COLOR_2 =16777215
3D_MODEL_COLOR_3 =8421504
3D_MODEL_COLOR_4 =16777215

DISPLAY_MEMORY =1024
DISPLAY_MEMORY_RADIO =0.680000
SLICE_STEP_VALUE =0.730000

#三维显示类型0-VR,1-MIP,2-MINIP
3D_MODEL_TYPE =0
#LOD 0-低，1-中，2-高
LOD_LEVEL =2
SHRINK_FACTOR = 2

#植体轴线长度参数
IMPLANT_LINE_LENGTH =10

ONLY_ONE_INSTANCE = 0

#dcm图像降噪，0-不处理，1-对CT图像降噪，2-对pa和ce图像降噪，3-对ct，pa，ce都处理,
POST_PORCESS_DCM = 0

#数据库网络参数
NET_IP_ADDRESS =127.0.0.1
NET_IP_PORT =3306

#局域网共享参数
NET_SHARE_IP_ADDRESS =127.0.0.1
NET_SHARE_HOST_DIR =share
NET_SHARE_USER = 
NET_SHARE_PWD =
NET_SHARE_LOCAL_DIRVER =Q:

#0-本地存储，1-共享模式，2-数据库模式，3-共享+数据库模式
SAVE_SOLUTION_IN_SERVER =0

#二维图像，三维图像是否相互联动0-否，1-是
3D_CUT_PLANE_FROM_2D =0

#camera
PA_IMAGE_CAMERA_SCALE_FACTOR = 0.80
CE_IMAGE_CAMERA_SCALE_FACTOR = 0.90
CT_IMAGE_CAMERA_SCALE_FACTOR = 0.95
PCT_IMAGE_CAMERA_SCALE_FACTOR = 0.95

#初始小窗口的的列数 < 11
CROSS_WINDOW_COL = 5

#初始小窗口的的行数 < 4
CROSS_WINDOW_ROW = 1

#CT打印时是否包含标尺
PRINT_SHOW_RULER =1

#2D打印时是否包含标尺
PRINT_SHOW_RULER_2D =0

#CT打印时是否将背景反色
PRINT_REVERSE_BG =0

#2D打印时是否将背景反色
PRINT_REVERSE_BG_2D =1

#Ceph是否按1:1打印
PRINT_CEPH_REALSIZE =0

#Pan是否按1:1打印
PRINT_PAN_REALSIZE =0

[CTFilmPrint]
CURRENT_PRINTER_ID =0
Title =合肥美亚光电技术股份有限公司
Layout_CT =B5
Layout_PA =1 X 1
Layout_CE =1 X 1
Layout_DEF =1 X 1
Redirection_CT =0
Redirection_PA =1
Redirection_CE =1
Redirection_DEF =0
FilmSizeID_CT = 
FilmSizeID_PA =14INX17IN 
FilmSizeID_CE = 
FilmSizeID_DEF = 
ResolutionID_CT = 
ResolutionID_PA =200 DPI 
ResolutionID_CE = 
ResolutionID_DEF = 
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[CTFilmPrint2]
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[CTFilmPrint3]
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[CTFilmPrint4]
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[CTFilmPrint5]
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[CTFilmPrint6]
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[CTFilmPrint7]
Description =Printer
Aec =IHEFULL
Hostname =127.0.0.1
Port =10005
Aet =MYPRTSCU
MaxPDU =32768
ImplicitOnly =0
MediumType = 
Copies =0
Orientation =0
FilmDestination = 
MagnificationType = 
SmoothingType = 
Trim =2
MinDensity =20
MaxDensity =320
BorderDensity = 
EmptyImageDensity =20
SupportsPresentationLUT =1
SupportsAnnotation =0
Supports12bit =1
PLUTinFilmSession =0
RequiresMatchingLUT =1
PreferSCPLUTRendering =0

[meyer]
verify = ct
#END#
